## org.mortbay.cometd
Class AbstractBayeux.Handler

    java.lang.Object
      org.mortbay.cometd.AbstractBayeux.Handler

Direct Known Subclasses:
  AbstractBayeux.ConnectHandler, AbstractBayeux.DisconnectHandler, AbstractBayeux.HandshakeHandler, AbstractBayeux.MetaPublishHandler, AbstractBayeux.PingHandler, AbstractBayeux.PublishHandler, AbstractBayeux.SubscribeHandler, AbstractBayeux.UnsubscribeHandler

Enclosing class:
  AbstractBayeux

    protected abstract class AbstractBayeux.Handler

extends java.lang.Object

Constructor Summary
`protected` `AbstractBayeux.Handler()`

Method Summary
`protected boolean` `isClientUnknown(org.cometd.Client client)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AbstractBayeux.Handler

    protected AbstractBayeux.Handler()

Method Detail

### isClientUnknown

    protected boolean isClientUnknown(org.cometd.Client client)

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.